[NTG-context] Trouble with latest...

Thomas A. Schmitz thomas.schmitz at uni-bonn.de
Sun Jan 8 21:32:21 CET 2023


On 1/8/23 21:02, Wolfgang Schuster via ntg-context wrote:
> You luametatex binary is too old and fails on the new \advanceby command.
> 
> When I tried to update my current installation a few moments ago the 
> updater also failed to load the new luametatex binary (I haven't tried 
> to regenerate the format files) but a fresh installation works without 
> problems.
> 
> Wolfgang

Thank you, Wolfgang, will try with a fresh installation. Now that you 
mention it, I see some error messages in the log

mtx-install     | changed  :   0 % :  3360848 : 
tex/texmf-linux-64/bin/luametatex
mtx-install     | tex/texmf-linux-64/bin/luametatex, try again later:

All best

Thomas


More information about the ntg-context mailing list